@media screen and (max-width:1220px) {
	.frame {
		width: 100%;
	}
	#content-dataarea .content.full {
		width: 100%;	
	}
	#content-head #logo{
		text-align: center;
	}
	#content-head #logo,
	#content-head #logo a,
	#content-menu,
	#content-menu .menu-bar{
		width: 100%;
		display: block;
	}
	#content-head #logo a{
		height: auto;
	}
	.logo-img{
		position: relative;
	}
	#content-dataarea .content.full{
		width:600px;
		box-sizing:border-box;
	}
}
@media screen and (max-width:1050px) {
	#content-main,
	.frame-width {
		width:100%;
	}
	#content-menu .menu-bar {
		width:100%;
		box-sizing:border-box;
	}
	#content-head {
		background-position:right top;
		background-repeat:no-repeat;
	}
	#banner,
	.menu-bar-image {
		display:none;
	}
	.news-list .block,
	.news-list .block.last {
		width:50%;
		margin:0;
		box-sizing:border-box;
	}
	.news-list .block.last {
		border-left:5px solid #FFF;
	}
	.news-list .block img {
		width:100%;
		vertical-align:top;
	}
	.content-image,
	.content-info {
		width:50%;
		padding:0 10px;
		box-sizing:border-box;
	}
	.content-image img {
		width:100%;
	}
}
@media screen and (max-width:850px) {
	#content-dataarea .content.full {
		width:auto;	
	}
	#content-head #logo {
		margin: 0 auto;
	}
	#content-dataarea .content.full{
		width:100%;
		box-sizing:border-box;
	}
	#content-menu .menu-bar {
		width:100%;
/*		margin-top: 60px;
*/		box-sizing:border-box;
	}
	.button.btn-big.contact {
		display: table;
	}
}
@media screen and (max-width:720px) {
	#content-main,
	.frame-width {
		width:100%;
		box-sizing:border-box;
	}
	/*h1 {
		font-size:28px;
	}
	h2 {
		font-size:22px;
	}
	p {
		font-size:12px;
	}*/
	#content-dataarea .content.full {
		padding:20px 30px 20px;
	}
	ul.pureCssMenu > li:first-child > a{
	    border-top: none;
		background-color: #fff;
		color: #1D5842;
	}
	ul.pureCssMenu li a {
		color: #fff;
	}
	.small-logo{
	    margin-bottom: -20px;
	}
}
@media screen and (max-width:650px) {
	.coltable .col {
		display: block;
		width: 100% !important;
	}
	.footer {
		padding-left: 20px;
		padding-right: 20px;
	}
	.footer .head {
		margin-top: 40px;
		
	}
	#content-head {
		background:none;
	}
	#content-head #logo {
		text-align:center;
		width:100%;
		box-sizing:border-box;
	}
/*	#content-head #logo a {
		display:inline-block;
	    text-indent: -70%;
	}
*/	#content-foot {
		padding-bottom:50px;
		background-image:url(images/foot_bg_mobile.jpg);
		background-position:bottom center;
		text-align:center;
	}
	#content-foot #info-float {
		float:none;
		display:inline-block;
		width:auto;
	}
	#content-foot #info-float td {
		text-align:left;
	}
	#content-menu {
		width:100%;
		height:auto;
		background-image:none !important;
		background-color:#065942;
	}
	#content-dataarea img {
		width:100%;
	}	
	ul.gallery li {
		width:50%;
	}
	#product-cont-top {
		background-image:none;
		background-color:#CCC;
	}
	#product-cont-top ul {
		height:auto;
	}
	#product-cont-top li {
		float:none !important;
	}
	#product-cont-top li.end {
		display:none;
	}
	#product-cont-top .tab,
	#product-cont-top .tab.tab-active {
		padding:10px 0;
		width:auto;
		text-align:center;
		border-left:none;
	}
	div.box,
	.content-image,
	.content-info {
		width:100%;
		float:none;
	}
	div.box .w50.p,
	div.box .w50 {
		width:100% !important;
		padding:0;
	}
	#similar li {
		width:50%;
	}
	ul.item-list li.item ul.row-data li.download img {
		display:none;
	}
	ul.item-list li.item ul.row-data {
		display:table !important;
		width:100%;
	}
	ul.item-list li.item ul.row-data li,
	ul.item-list li.item ul.row-data li.download {
		display:table-cell;
		float:none;
		vertical-align:middle;
	}
	ul.item-list li.item ul.row-data li.download {
		text-align:right;
		padding-right:5px !important;
	}
	.contact-info {
		margin-left:0px;
		width: 100%;
	}
	ul.spec-list li p {
		display:table-row;	
	}
	ul.spec-list li p.value {
		text-align:left;
		font-size:14px;
		width:100%;
	}
	.contact-info-large {
		width:100%;	
		margin-left:0px;
	}
	
	
}
@media screen and (max-width:600px) {
	ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
		font-size:14px !important;	
	}
	/*h1 {
		font-size:22px;
	}
	h2 {
		font-size:18px;
	}*/
	.news-list .block,
	.news-list .block.last {
		width:100%;
		border:none;
		margin-top:10px;
        padding: 0;
	}
	#similar li {
		width:100%;
	}
	div.float-left {
		float:none;
		width:auto;
	}
	div.float-right {
		float:none;
		width:auto;
	}
	.con-right{
		text-align:none;	
	}
	.con-wid{
	width:0px;	
	}
	.con-wid-in {
		width:230px;	
	}
}
@media print {
	#content-dataarea .content.full{
		width: 100%;
	    padding: 40px 30px 30px;
	}
	#content-head .frame{
		width: 100%;
	}
	#content-head #logo a{
	    height: 80px;
	}
	#content-menu .menu-bar,
	#content-menu .menu-bar ul{
		float: none;
	}
	.logo-img{
	    display: block;
	    top: -15px;
		left: -10px;
		width: 100%;
	    min-width: 200px;
	    max-width: 200px;
		margin-bottom: -400px;
	}
	.slider-wrapper{
		display: none;
	}
	.small-logo {
		width: 80px;
		height: auto;
		margin-bottom: -40px;
	}
	div.box .w50,
	div.box .w50.p{
		display: table-cell;
		float: none;
		vertical-align: top;
	    padding-right: 0;

	}
	.page-technical hr, .page-gallery hr{
		margin: 5px 0;
	}
	.default-on-print{
		display: block;
	}
	.footer{
	    background-color: #007861;
		background-image: none;
	}
}